package com.emr.entity.templateSearch;

import java.util.List;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/5/23 9:48
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/5/23 9:48
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class Emr_Modle_Check {
    private Integer id;

    private String columnName;

    private List<Emr_Customize> data;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getColumnName() {
        return columnName;
    }

    public void setColumnName(String columnName) {
        this.columnName = columnName;
    }

    public List<Emr_Customize> getData() {
        return data;
    }

    public void setData(List<Emr_Customize> data) {
        this.data = data;
    }
}
